[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	5
vehicles\VW_T3\VW_T3_Transporter.ovh	1
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	3
vehicles\MB_T1\ai_mb_t1_kasten.ovh	1
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	5
vehicles\HH109_KIPKW1\ai_hh109kipkw1.ovh	25
vehicles\HH109_KIPKW2\ai_hh109kipkw2.ovh	8
vehicles\HH109_KIPKW3\ai_hh109kipkw3.ovh	25
vehicles\HH109_KIPKW4\ai_hh109kipkw4.ovh	20
vehicles\HH109_KIPKW4\ai_hh109kipkw4_stufenheck.ovh	20
vehicles\HH109_KIPKW5\ai_hh109kipkw5_ziv.ovh	25
vehicles\HH109_KIPKW6\ai_hh109kipkw6.ovh	8
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ziv.ovh	3
vehicles\HH109_KIPKW7\ai_hh109kipkw7_paket.ovh	1
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ambu.ovh	1
[end]

[aigroup_depot]
Bader Woche
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main.bus
1	RT-HB 715	Bader Reisen	19950601
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G main.bus
2	RT-HB 4005	Bader Reisen_4005_mit Werbung	20110102
2	RT-HB 4005	Bader Reisen_4005_ohne Werbung	20040601	20110101
[end]

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
3	RT-HB 930	Bader Reisen	19950601
[end]

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
4	RT-HB 222	Bader Reisen	19850101	20050101	
5	RT-HB 30	Bader Reisen	19850101	20050101
6	RT-HB 450	Bader Reisen	19850101	20050101
7	RT-HB 730	Bader Reisen	19850101	20050101
8	RT-HB 805	Bader Reisen	19850101	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530.bus
4	RT-HB 805	Bader Reisen_805 (WGV)	20000101
6	RT-HB 450	Bader Reisen_9500	20050101
7	RT-HB 222	Bader Reisen_9500	20050101
8	RT-HB 9005	Bader Reisen_9500	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530 3 Doors.bus
5	RT-HB 730	Bader Reisen_730	20010101
[end]

[aigroup_depot]
Bader WE
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
4	RT-HB 222	Bader Reisen	19850101	20050101	
5	RT-HB 30	Bader Reisen	19850101	20050101
6	RT-HB 450	Bader Reisen	19850101	20050101
7	RT-HB 730	Bader Reisen	19850101	20050101
8	RT-HB 805	Bader Reisen	19850101	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530.bus
4	RT-HB 805	Bader Reisen_805 (WGV)	20000101
6	RT-HB 450	Bader Reisen_9500	20050101
7	RT-HB 222	Bader Reisen_9500	20050101
8	RT-HB 9005	Bader Reisen_9500	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530 3 Doors.bus
5	RT-HB 730	Bader Reisen_730	20010101
[end]

[aigroup_depot]
SSB Gelenk
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
5140	S-SB 5140	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5141	S-SB 5141	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5142	S-SB 5142	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5143	S-SB 5143	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5144	S-SB 5144	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5145	S-SB 5145	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5146	S-SB 5146	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5147	S-SB 5147	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5148	S-SB 5148	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5149	S-SB 5149	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G main.bus
5140	S-SB 5140	SSB Stuttgart	20000101
5141	S-SB 5141	SSB Stuttgart	20000101
5142	S-SB 5142	SSB Stuttgart	20000101
5143	S-SB 5143	SSB Stuttgart	20000101
5144	S-SB 5144	SSB Stuttgart	20000101
5145	S-SB 5145	SSB Stuttgart	20000101
5146	S-SB 5146	SSB Stuttgart	20000101
5147	S-SB 5147	SSB Stuttgart	20000101
5148	S-SB 5148	SSB Stuttgart	20000101
5149	S-SB 5149	SSB Stuttgart	20000101
[end]

[aigroup_depot]
SSB Solo
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
5140	S-SB 5140	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5141	S-SB 5141	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5142	S-SB 5142	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5143	S-SB 5143	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5144	S-SB 5144	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5145	S-SB 5145	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5146	S-SB 5146	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5147	S-SB 5147	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5148	S-SB 5148	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
5149	S-SB 5149	SSB Stuttgarter Straßenbahn AG Neutral	19850101	20050101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530.bus
5150	S-SB 5150	SSB Stuttgart	20000101
5151	S-SB 5151	SSB Stuttgart	20000101
5152	S-SB 5152	SSB Stuttgart	20000101
5153	S-SB 5153	SSB Stuttgart	20000101
5154	S-SB 5154	SSB Stuttgart	20000101
5155	S-SB 5155	SSB Stuttgart	20000101
5156	S-SB 5156	SSB Stuttgart	20000101
5157	S-SB 5157	SSB Stuttgart	20000101
5158	S-SB 5158	SSB Stuttgart	20000101
5159	S-SB 5159	SSB Stuttgart	20000101
[end]

[aigroup_depot]
OVK Kirchheim
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
1001	ES-E 1001	OVK Kirchheim	19951101	20030101
1003	ES-E 1003	OVK Kirchheim	19960101	20040101
1005	ES-F 1006	OVK Kirchheim	19950101	20030101
1023	ES-E 1023	OVK Kirchheim	19980101	20110101
1028	ES-E 1028	OVK Kirchheim	19960101	20040101
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530\MB_O530.bus
1015	ES-E 1015	Kirchheim 1015	20020905
1004	ES-E 1004	Kirchheim	20040101
1007	ES-E 1007	Kirchheim	20050101
1009	ES-E 1009	Kirchheim 1009	20051223
1020	ES-E 1020	Kirchheim	20000901
9020	ES-D 9020	Kirchheim 9020	20131001
[end]

[aigroup_depot]
Sonstige
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main.bus
9020	ES-D 9020	
9021	ES-D 9021	
9022	ES-D 9022	
9023	ES-D 9023	
9024	ES-D 9024	
[end]

[aigroup_depot]
Schefenacker
Nürtingen

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main.bus
101	ES-KX 101	Schefenacker
[end]

[aigroup_depot_typgroup_2]
vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
101	ES-KX 101	Schefenacker 101 graue Schnauze		20130101
101	ES-KX 101	Schefenacker 101 rote Schnauze	20130102
107	ES-KX 107	Schefenacker 107
120	ES-KX 120	Schefenacker 120
[end]

